## nfo:Equipment nfo:Equipment |

## Description

The equipment used to create media

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:Equipment

## Properties

### The `“nfo:equipmentSoftware”` property

    “nfo:equipmentSoftware”          http://www.w3.org/2001/XMLSchema#string

The software of the equipment

Number of possible elements per resource (Cardinality): 1

### The `“nfo:model”` property

    “nfo:model”          http://www.w3.org/2001/XMLSchema#string

The model of the equipment

Number of possible elements per resource (Cardinality): 1

### The `“nfo:manufacturer”` property

    “nfo:manufacturer”          http://www.w3.org/2001/XMLSchema#string

The manufacturer of the equipment

Number of possible elements per resource (Cardinality): 1